<div class="gray-box form">
	<fieldset>
		<legend><?= __('pv2_settings_title') ?></legend>
		<div class="body">
			<form action="" method="post" onsubmit="Navigation.overlay.disable()">
				<h3><?= __('pv2_settings_profile') ?></h3>
				<div class="lindent">
					<div class="inner long">
						<label for="country"><?= __('pv2_label_country') ?></label>
						<? $model = new Cubix_Geography_Countries() ?>
						<select onchange="Geography.loadCities($('city'), this)" id="country" name="country_id" style="width: 207px">
							<option value="">- <?= strtolower(__('pv2_label_country')) ?> -&nbsp;&nbsp;</option>
							<? foreach ($model->ajaxGetAll(false) as $country): ?>
							<option value="<?= $country->id ?>"<?= $this->data['country_id'] == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?>&nbsp;&nbsp;</option>
							<? endforeach ?>
						</select>
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="city"><?= __('pv2_label_city') ?></label>
						<? $model = new Cubix_Geography_Cities() ?>
						<select id="city" name="city_id" style="width: 207px">
							<option value="">- <?= strtolower(__('pv2_label_city')) ?> -&nbsp;&nbsp;</option>
							<? if ( $this->data['country_id'] ): ?>
							<? foreach ($model->ajaxGetAll(null, $this->data['country_id']) as $city): ?>
							<option value="<?= $city->id ?>"<?= $this->data['city_id'] == $city->id ? ' selected="selected"' : '' ?>><?= $city->title ?>&nbsp;&nbsp;</option>
							<? endforeach ?>
							<? endif ?>
						</select>
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="email"><?= __('pv2_label_email') ?></label>
						<?= $this->data['email'] ?>
						<br/>
						<span class="red"><?= $this->t('reg_email_note') ?></span>
						<div class="clear"></div>
					</div>

					<div class="buttons">
						<button name="profile" type="submit"><img src="<?= _st('_/btn_save-small.gif') ?>" alt="Save" /></button>
						<button type="reset"><img src="<?= _st('_/btn_reset-small.gif') ?>" alt="Reset" /></button>
					</div>
				</div>
			</form>

			<form action="" method="post" onsubmit="Navigation.overlay.disable()">
				<h3 class="vindent"><?= __('pv2_settings_change_password') ?></h3>
				<div class="lindent">
					<div class="inner long">
						<label for="password"><?= __('pv2_label_enter_current_password') ?></label>
						<input id="password" type="password" class="txt" name="old_password" value="" style="width: 200px" />
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="new-password"><?= __('pv2_label_enter_new_password') ?></label>
						<input id="new-password" type="password" class="txt" name="new_password" value="" style="width: 200px" />
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="new-password-2"><?= __('pv2_label_reenter_new_password') ?></label>
						<input id="new-password-2" type="password" class="txt" name="new_password_2" value="" style="width: 200px" />
						<div class="clear"></div>
					</div>

					<div class="buttons">
						<button name="password" type="submit"><img src="<?= _st('_/btn_save-small.gif') ?>" alt="Save" /></button>
						<button type="reset"><img src="<?= _st('_/btn_reset-small.gif') ?>" alt="Reset" /></button>
					</div>
				</div>
			</form>

			<form id="newsletter-form" action="" method="post">
				<h3 class="vindent"><?= __('pv2_settings_newsletters') ?></h3>
				<div class="lindent">
					<label style="width: 100%"><?= __('pv2_settings_newsletters_question') ?></label>
					<div class="clear"></div>

					<dl class="options" style="margin: 10px 0 0 110px">
						<dt>
							<label for="newsletters-yes"><?= __('pv2_option_yes') ?></label><br/>
							<input onchange="$(this.form).fireEvent('submit').submit()" id="newsletters-yes" type="radio" name="newsletters" value="1"<?= $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?> />
						</dt>
						<dt>
							<label for="newsletters-no"><?= __('pv2_option_no') ?></label><br/>
							<input onchange="$(this.form).fireEvent('submit').submit()" id="newsletters-no" type="radio" name="newsletters" value="0"<?= ! $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?> />
						</dt>
					</dl>
					<div class="clear"></div>
				</div>
			</form>
			<script type="text/javascript">
				$('newsletter-form').addEvent('submit', function () { Navigation.overlay.disable(); });
			</script>
		</div>
	</fieldset>
</div>
